body {
	background:url('../images/body_background.jpg') top left;
	background-attachment: fixed;
	text-align: center;
	}
	
#wrapper {
	width: 80%;
	margin: auto;
	text-align: left;
	background-color: transparent;
	}

header {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 50px;
	background-color: transparent;
	}

nav {
	width: 100%;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	}
	
main {
	width:100%;
	padding: 20px;
	background-color: #ffffff;
	border: 10px ridge #000000;
	}
	
section {
	float: left;
	width: 100%;
	text-align: center;
	background-color: transparent;
	}
	
article {
	float: left;
	width: 100%;
	text-align: left;
	background-color: #c0c0c0;
	padding: 20px;
	margin-top: 10px;
	border: 10px ridge #c0c0c0;
	}

articlex {
	float: left;
	margin: auto;
	width: 45%;
	text-align: center;
	background-color: #ffffff;
	margin-top: 10px;
	border: 10px ridge #c0c0c0;
	}
	
aside {
	float: right;
	width: 30%;
	background-color: #00ffff;
	border: 5px double #000000;
	margin-left: 10px;
	padding-bottom: 10px;
	}

footer {
	clear: both;
	margin: auto;
	background-color: #ffffff;
	text-align: center;
	padding: 20px;
	width: 50%;
	border: 10px ridge #000000;
	}

figcaption {
	font-family: arial,helvetica;
	font-size: 24px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}

#float_right {
	float: right;
	}

#float_left {
	float: left;
	}
	
#float_leftx {
	float: left;
	margin-left: 20px;
	}
	
#float_leftz {
	display: inline-block;
	float: left;
	width: 90%;
	height: 30px;
	}
	
.div_section {
	width: 100%;
	margin: auto;
	padding-left; 3%;
	}
	
.div_image {
	width: 19%;
	float: left;
	padding-right: 10px;
	}
	
.enlarge:hover {
	transform:scale(3,3);
	transform-origin: 4 2;
	border: 5px ridge #000000;
	}
	
h1 {
	font-family: arial,helvetica;
	font-size: 36px;
	color: #F8F8FF;
	text-align: center;
	font-weight: bold;
	text-shadow: 6px 6px #000066;
	}
	
h2 {
	font-family: arial,helvetica;
	font-size: 24px;
	color: 000000;
	text-align: center;
	font-weight: bold;
	}
	
h4 {
	font-family: arial,helvetica;
	font-size: 16px;
	color: 000000;
	text-align: center;
	font-weight: bold;
	}
	
.shadow {
	font-family: arial,helvetica;
	font-size: 30px;
	color: #F8F8FF;
	text-align: center;
	font-weight: bold;
	text-shadow: 6px 6px #000066;
	margin-top: -20px;
	}

h3 {
	font-family: arial,helvetica;
	font-size: 20px;
	color: 000000;
	text-align: center;
	font-weight: bold;
	}

.p2 {
	font-family: arial,helvetica;
	font-size: 20px;
	color: 000000;
	text-align: center;
	font-weight: bold;
	}

.p1 {
	font-family: arial,helvetica;
	font-size: 20px;
	color: 000000;
	text-align: left;
	font-weight: bold;
	}
	
p {
	font-family: arial,helvetica;
	font-size: 18px;
	color: 000000;
	text-align: left;
	font-weight: bold;
	}

	
li {
	font-family: arial,helvetica;
	font-size: 20px;
	color: 000000;
	text-align: left;
	font-weight: bold;
	}
	
.style1 {
	font-family: arial,helvetica;
	font-size: 20px;
	color: 000000;
	text-align: left;
	font-weight: bold;
	background-color: #c0c0c0;
	}

img {
	padding-left: 10px;
	padding-right: 10px;
	}

.imgborder {
	border: 10px ridge #000066;
	margin-bottom: 10px;
	background-color: #ffffff;
	}

.float_left {
	float: left;
	margin-right: 10px;
	}
	
.float_right {
	float: right;
	}

.inline_link {
	display: inline;
	padding: 1px;
	background-color: transparent;
	}
	
input, select, textarea {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #800000;
	}

A:link {
	margin: auto;
	display: inline-block;
	font-family: arial,helvetica;
	font-size: 20px;
	color: #000066;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #c0c0c0;
	padding: 10px;
	border: 5px ridge #0000ff;
	}

A:visited {
	margin: auto;
	display: inline-block;	
	font-family: arial,helvetica;
	font-size: 20px;
	color: #000066;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #c0c0c0;
	padding: 10px;
	border: 5px ridge #0000ff;
	}

A:active {
	margin: auto;
	display: inline-block;
	font-family: arial,helvetica;
	font-size: 20px;
	color: #000066;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #c0c0c0;
	padding: 10px;
	border: 5px ridge #0000ff;
	}

A:hover {
	color: #c0c0c0;
	background-color: #000066;
	text-decoration: underline;
	}
